html{
    height:100%;
    min-height:100%;
}
body{
    min-height:100%;
}

.gridView {
    height: 20px;
    overflow: hidden;
    white-space: nowrap;
}

td {
    padding: 3px !important;
}

.pl0 {
    padding-left: 0;
}

.w120 {
    width: 120px;
}

.bg-image {
    background: url(../img/background.jpg) no-repeat center center fixed;
    background-size: cover;
    -webkit-background-size: cover;         /* Safari 3.0 */
    -moz-background-size: cover;           /* Gecko 1.9.2 (Firefox 3.6) */
    -o-background-size: cover;
}

.login {
    position: fixed;
    width: 340px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%); /* IE 9 */
    -webkit-transform: translate(-50%, -50%); /* Safari */
}

.ptb15 {
    padding: 15px 0;
}

.col-centered {
    float: none;
    margin: 0 auto;
}

.td-align-rv {
/*    vertical-align: middle;
    text-align: right;*/
}

.repair-index table tbody tr:hover {
    background-color: #eceeef;
}